/** default css **/
html { font-family: sans-serif; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100% }
body { font-family: 'Open Sans', sans-serif; color: #585858; font-size: 14px; font-weight: 300; width: 100%; margin: 0px; padding: 0px; background: #fff; }
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin: 0; padding: 0; }
*:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.clearfix, .clearfix:before, .clearfix:after, .mumbai-escort-container:before, .mumbai-escort-container:after, .mumbai-escort-container-fluid:before, .mumbai-escort-container-fluid:after, .row:before, .row:after { content: " "; display: table; clear: both; }
.center-block { display: block; margin-left: auto; margin-right: auto; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }
.group:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.group { display: inline-block; clear: both; }
/* start commented backslash hack \*/ 
* html .group { height: 1%; }
.group { display: block; } /* close commented backslash hack */
a img { border: 0; }
.clr { clear: both; margin: 0; padding: 0; }
.mumbai-escort-fright { float: right !important; }
.fleft { float: left !important; }
ul { margin: 0; padding: 0; }
li { list-style-type: none; }
a { text-decoration: none; outline: none; }
figure { margin: 0; }
img { vertical-align: middle; }
.img-responsive { width: 100%; height: auto; }
.img-responsive1 { width: 100%; height: auto; }
.img-rounded { border-radius: 6px; }
.img-thumbnail { padding: 4px; line-height: 1.42857143; background-color: #ffffff; border: 1px solid #dddddd; border-radius: 4px; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; display: inline-block; max-width: 100%; height: auto; }
.img-circle { border-radius: 50%; }
.white-bg { background: #fff; }
.brand-bg { background: #0ead99; }
.txt-center { text-align: center !important; }
.txt-left { text-align: left !important; }
.txt-right { text-align: right !important; }
.mr-top-none { margin-top: 0 !important; }
.mumbai-escort-container { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; position: relative; }
.mumbai-escort-container-fluid { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; }
.row { margin-left: -15px; margin-right: -15px; }
/****form********/
.form-control { border: 1px solid #d2d2d2; color: #7d7d7d; display: block; font-size: 14px; line-height: 1.42857; padding: 10px 12px; background: #fff; outline: 0 none; border-radius: 5px; }
.form-control:hover { box-shadow: 0 0 8px rgba(82, 168, 236, 0.6); outline: 0 none; }
.form-group { padding-top: 10px; padding-bottom: 10px; }
.form-group label { display: block; padding: 10px 0; width: 100%; }
.form-group .form-control { float: left; width: 100%; }
.form-control:focus { box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075); outline: 0 none; }
/** select **/
select {  /* styling */ background-color: white; display: inline-block; line-height: 1.5em; padding: 10px 12px;  /* reset */ margin: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-appearance: none; -moz-appearance: none; color: #7d7d7d; }
select.manul { background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc); background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), calc(100% - 2.5em) 0.5em; background-size: 5px 5px, 5px 5px, 1px 1.5em; background-repeat: no-repeat; border: 1px solid #d2d2d2; border-radius: 5px; }
select.manul:focus { background-image: linear-gradient(45deg, #e84c3d 50%, transparent 50%), linear-gradient(135deg, transparent 50%, #e84c3d 50%), linear-gradient(to right, #ccc, #ccc); background-position: calc(100% - 15px) 1em, calc(100% - 20px) 1em, calc(100% - 2.5em) 0.5em; background-size: 5px 5px, 5px 5px, 1px 1.5em; background-repeat: no-repeat; outline: 0; border-color: #f89b92; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(232, 76, 71, 0.6); }
/********default end**********/
/**** width****/
.w10 { width: 10%; }
.w20 { width: 20%; }
.w30 { width: 30%; }
.w40 { width: 40%; }
.w50 { width: 50%; }
.w60 { width: 60%; }
.w70 { width: 70%; }
.w80 { width: 80%; }
.w90 { width: 90%; }
.w100 { width: 100%; }
/****grid******/
.col, .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 { position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; float: left; }
.col-12 { width: 100%; }
.col-11 { width: 91.66666667%; }
.col-10 { width: 83.33333333%; }
.col-9 { width: 75%; }
.col-8 { width: 66.66666667%; }
.col-7 { width: 58.33333333%; }
.col-6 { width: 50%; }
.col-5 { width: 41.66666667%; }
.col-4 { width: 33.33333333%; }
.col-3 { width: 25%; }
.col-2 { width: 16.66666667%; }
.col-1 { width: 8.33333333%; }
/****grid end******/
/****media*****/
.col-main-profile{width:743px;float:right;height:auto;margin-top:20px;margin-right:23px;}
.col-main-bg-profile{width:735px;height:auto;float:right;padding:15px;;margin-bottom:20px;background:#2F0505;-webkit-box-shadow:inset 0px 0px 1px 0px #fff;-moz-box-shadow:inset 0px 0px 1px 0px #fff;box-shadow:inset 0px 0px 1px 0px #fff;}
.featured-title-profile{width:755px;float:right;line-height:50px;background:#2F0505;-webkit-box-shadow:inset 0px 0px 1px 0px #fff;-moz-box-shadow:inset 0px 0px 1px 0px #fff;box-shadow:inset 0px 0px 1px 0px #fff;text-align:left;font-size:1.0625em;padding:0 0 0 10px;border-radius:}
.innerpage-bg-width-profile{width:100%;float:left;height:auto;}
.innerpage-bg-top-profile{float:left;height:10px;}
.innerpage-bg-main-profile{width:100%;float:left;height:auto;}
.featured-width-profile{width:100%;float:left;}
.featured-img-area-profile{width:100%;float:left;padding:11px 0 0px 35px;height:auto;border-radius:3px;}
.featured-img-width-g{width:192px;float:left;margin-left:10px;margin-top:15px;}
.featured-img-width-new{width:182px;height:272px;}
.featured-img-width-2new{float:left;width:190px;height:280px;border:solid 1px rgba(255,255,255,0.1);}
.featured-img-g{width:180px;height:270px;float:left;border:rgb(42, 1, 1) solid 1px;-webkit-transition:all 0.57s ease;transition:all 0.57s ease;}
.featured-img-g:hover{box-shadow:0px 0px 4px 4px #ffffff;}
.girl-name-g{width:192px;float:left;height:auto;padding:6px 0;font-size:16px;text-shadow:1px 1px 1px #000000;font-weight:bold;color:#FF0 !important;text-align:center;background:#63131A;line-height:30px;}
.girl-name-g img{float:right;padding-right:5px;opacity:0.75;filter:alpha(opacity=75);}
.girl-name-ga{width:192px;float:left;height:auto;padding:6px 0;font-size:12px;text-shadow:1px 1px 1px #000000;font-weight:bold;text-align:center;background:#63131A;overflow:hidden;}
.primages{width:565px;margin:auto;position:relative;}
.featured-img-width-2p{width:260px;height:385px;border:solid 1px rgba(255,255,255,0.1);float:left;margin:14px 7px 0px 7px;}
.featured-img-width-p{width:252px;height:377px;}
.featured-img-p{width:250px;height:375px;position:relative;border:rgb(42, 1, 1) solid 1px;-webkit-transition:all 0.57s ease;transition:all 0.57s ease;}
.featured-img-p:hover{box-shadow:0px 0px 4px 4px #ffffff;}
.featured-img-g-hol, .featured-img-p-hol, .featured-img-cp-hol{position:absolute;text-align:center;background:rgba(0, 0, 0, 0.5);}
.featured-img-g-hol{width:180px;height:270px;}
.featured-img-p-hol{width:250px;height:375px;}
.featured-img-cp-hol{width:525px;height:350px;}
.featured-img-cp-hol span, .featured-img-p-hol span, .featured-img-g-hol span{color:#d2d1d1;text-shadow:-1px 0 rgb(51, 51, 51), 0 1px rgb(51, 51, 51),
1px 0 rgb(51, 51, 51), 0 -1px rgb(51, 51, 51);font-weight:900;display:block;margin-top:50%}
.featured-img-cp-hol span{margin-top:25%}
.featured-img-width-2cp{float:left;margin-left:7px;margin-top:14px;width:535px;height:360px;border:solid 1px rgba(255,255,255,0.1);}
.featured-img-width-cp{width:527px;height:352px;}
.featured-img-cp{width:525px;height:350px;border:rgb(42, 1, 1) solid 1px;-webkit-transition:all 0.57s ease;transition:all 0.57s ease;}
.featured-img-cp:hover{box-shadow:0px 0px 4px 4px #ffffff;}
.featured-img-cp img{width:525px;height:350px;margin-right:8px;}

@media (max-width:1200px) {
.mumbai-escort-container { width: 1170px; }

.col-3 { width: 50% !important; }
}
 @media (max-width:992px) {
.mumbai-escort-container { width: 750px; }
.col-3 { width: 50% !important; }
.w50-sm { width: 50% !important; }
.w100-sm { width: 100% !important; }
}
 @media (max-width: 767px) {
.mumbai-escort-container { width: auto; }

.col, .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 { width: 100% !important; }
.col-3 { width: 50% !important; }
.w50-xs { width: 50% !important; }
}
